<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" type="image/x-icon" href="src/favicon.ico">
    <title>Hollow Knight</title>
</head>

<body>
    <header>
        <figure class="row">
            <img src="src/M4PLay.jpg" alt="Logo">
        </figure>
        <h1>Learning Through Play</h1>
        <nav>
            <ul class="row wrap">
                <li><a href="../index.html">M04Play</a></li>
                <li><a href="../ListaJuegos/index.html">Videojuegos</a></li>
                <li><a href="../Noticia/index.html">Noticias</a></li>
                <li><a href="">Ranking</a></li>
                <li><a href="../Contact/index.html">Enquesta</a></li>
                <li><a href="../Contact/index.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <main class="m0a">
        <div class="max-width m0a">
            <section class="section-header">
                <h2>Hollow Knight</h2>
                <div class="container-section-header row">
                    <div class="container-img-header"><img src="src/header2.jpg" alt="HeaderGrande"></div>
                    <div>
                        <img src="src/header.jpg" alt="headerPeque">
                        <p>¡Forja tu propio camino en Hollow Knight! Una aventura épica a través de un vasto reino de
                            insectos y
                            héroes que se encuentra en ruinas. Explora cavernas tortuosas, combate contra criaturas
                            corrompidas
                            y entabla amistad con extraños insectos, todo en un estilo clásico en 2D dibujado a...</p>
                        <div class="genre-gamemode row">
                            <div class="genre-container">
                                <p>Metroidvania</p>
                            </div>
                            <div class="genre-container">
                                <p>Single Player</p>
                            </div>
                            <div class="genre-container">
                                <p>Lucha</p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>

        <div class="max-size m0a container-section">
            <section class="section-reseñas">
                <h2>Reseñas</h2>
                <p>“It's a deep dive into a dark place, and a brilliantly rich experience.” <br>
                    9/10 – Game Informer</p>
                <p>“Truly a masterpiece of gaming if there ever was one, and certainly art worthy of being in a
                    museum.”<br>
                    10/10 – Destructoid</p>
                <p>“Best Platformer 2017 - The joy of Hollow Knight is the joy of discovery, always hard-earned, never
                    handed to you.” <br>
                    92/100 – PC Gamer</p>
            </section>
            <section class="section-info">
                <h2>Acerca de este Juego</h2>
                <h3>Hollow Knight se Expande con Contenido Gratis</h3>
                <img src="src/banner_grimm.png" alt="dlc">
                <p><span>La Compañía de Grimm</span> - Enciende la linterna Pesadilla. Invoca a
                    la Compañía. Nueva Misión Principal. Nuevos Bosses. Nuevos Amuletos. Nuevos Enemigos. Nuevos Amigos.
                </p>
                <img src="src/banner_hidden_dreams.png" alt="">
                <p><span>Sueños Ocultos</span> - ¡Poderosos nuevos enemigos emergen! Nuevos Bosses. Nuevas Habilidades.
                    Más
                    Música.</p>
                <h3>Enfréntate a las profundidades de un reino olvidado</h3>
                <p>Bajo la deteriorada ciudad de Petrópolis yace un antiguo reino en ruinas. A muchos les atrae la vida
                    bajo
                    la superficie y van en busca de riquezas, gloria o respuestas a viejos enigmas.</p>
                <p>Hollow Knight es una aventura de acción clásica en 2D ambientada en un vasto mundo interconectado.
                    Explora cavernas tortuosas, ciudades antiguas y páramos mortales. Combate contra criaturas
                    corrompidas,
                    haz amistad con extraños insectos y resuelve los antiguos misterios que yacen en el corazón de
                    reino.
                </p>
                <img src="src/banner_pics_0003_3.jpg" alt="banner3">
                <img src="src/banner_pics_0002_4.jpg" alt="banner4">
                <img src="src/fleur_divider.png" alt="divisor">
                <h3>Características del juego</h3>
                <ul>
                    <li>Acción clásica de desplazamiento lateral, con todos los avances modernos.</li>
                    <li>Controles para 2D perfectamente ajustados. Esquiva, corre y golpea para abrirte camino incluso
                        frente a los adversarios más mortales.</li>
                    <li>Explora un vasto mundo interconectado de caminos olvidados, vegetación salvaje y ciudades en
                        ruinas.
                    </li>
                    <li>¡Forja tu propio camino! El mundo de Sacronido es extenso y abierto. Elige qué rutas seguir, a
                        qué
                        enemigos enfrentarte y encuentra tu propio camino.</li>
                    <li>¡Evoluciona con habilidades nuevas y poderosas! Adquiere hechizos, fuerza y velocidad. Llega a
                        nuevas alturas con las alas etéreas. Avanza rápidamente en un destello fulminante. ¡Acaba con
                        los
                        enemigos con el Alma Ígnea!</li>
                </ul>
                <img src="src/banner_pics_0001_5.jpg" alt="banner5">
                <img src="src/fleur_divider.png" alt="divisor">
                <h3>Un mundo sugerente hecho a mano</h3>
                <p>El mundo de Hollow Knight cobra vida gracias a sus detalles vívidos y melancólicos, sus cavernas con
                    criaturas extrañas y terroríficas, y su animación a mano con un estilo tradicional en 2D.</p>
                <p>Cada nueva zona que descubras es única, hermosa y extraña, con cantidad de criaturas y personajes
                    nuevos.
                    Disfruta de las vistas y descubre nuevas maravillas ocultas fuera de los caminos habituales.</p>
                <p>Si te gusta la jugabilidad clásica, los personajes adorables a la vez que extraños, las aventuras
                    épicas
                    y los mundos bellos y de estilo gótico, ¡entonces Hollow Knight te espera!</p>
                <img src="src/banner_pics_0000_62.jpg" alt="banner6">
            </section>
            <section class="section-requisitos">
                <h2>Requisitos del sistema</h2>
                <div class="row">
                    <div class="minim-container">
                        <ul>
                            <li>Procesador: Intel Core 2 Duo E5200</li>
                            <li>Memoria: 4 GB de RAM</li>
                            <li>Gráficos: GeForce 9800GTX+ (1GB)</li>
                            <li>DirectX: Versión 10</li>
                            <li>Almacenamiento: 9 GB de espacio disponible</li>
                            <li>Notas adicionales: 1080p, 16:9 recommended</li>
                        </ul>
                    </div>
                    <div clas="max-container">
                        <ul>
                            <li>Procesador: Intel Core i5</li>
                            <li>Memoria: 8 GB de RAM</li>
                            <li>Gráficos: GeForce GTX 560</li>
                            <li>DirectX: Versión 11</li>
                            <li>Almacenamiento: 9 GB de espacio disponible</li>
                            <li>Notas adicionales: 1080p, 16:9 recommended</li>
                        </ul>
                    </div>
                </div>
            </section>
        </div>
        <div class="max-width m0a">
            <section class="section-cockies">
                <h2>Otras recomendaciones</h2>
                <div class="row">
                    <div class="container-cockies w33">
                        <div class="container-img-cockies"><img
                                src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
                                alt="Garry's Mod Portada"></div>
                        <h3>Garry's Mod</h3>
                        <p>Garry's Mod es un entorno que te permite jugar libremente con el motor
                            físico. Al contrario que en la mayoría de juego, no hay metas u objetivos
                            predeterminados.</p>
                    </div>
                    <div class="container-cockies w33">
                        <div class="container-img-cockies"><img
                                src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                                alt="The Binding Of Isaac Portada"></div>
                        <h3>The Binding Of Isaac</h3>
                        <p> Cuando la madre de Isaac empieza a escuchar la voz de Dios exigiéndole
                            un sacrificio para demostrar su fe, Isaac huye hacia el sótano para
                            enfrentarse a montones de desquiciados enemigos, hermanos y hermanas
                            perdidos, sus miedos y, finalmente, a su madre.</p>
                    </div>
                    <div class="container-cockies w33">
                        <div class="container-img-cockies"><img
                                src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png"
                                alt="Gran Tutirmo Portada"></div>
                        <h3>Gran Turismo 5</h3>
                        <p>Es la quinta entrega completa de la serie de videojuegos de carreras
                            Gran Turismo producida para la consola Sony PlayStation 3.</p>
                    </div>
                </div>
        </div>
        </section>
    </main>
    <footer class="row">
        <div class="row">
            <a href="" class="row"><img class="footer-logos-rs" src="src/instagram.png" alt="Instagram" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" /></a>
        </div>
        <div>
            <p>Carrer d'aiguablava 121</p>
            <p>08033 Barcelona</p>
        </div>
        <div>
            <p>Copyright O 2022 - 2023</p>
        </div>
    </footer>
</body>

</html>